body, html, p, div, span, h1, h2, h3, h4, h5, h6, li, td, th, article, section {
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
}

input, textarea, [contenteditable="true"] {
    -webkit-user-select: text !important;
    -moz-user-select: text !important;
    -ms-user-select: text !important;
    user-select: text !important;
}

img {
    -webkit-user-drag: none !important;
    -khtml-user-drag: none !important;
    -moz-user-drag: none !important;
    -o-user-drag: none !important;
    user-drag: none !important;
    pointer-events: none !important;
}

.tw-single-media, .tw-tweet-media, .tw-single-text figure {
    position: relative;
}

.tw-single-media::after, .tw-tweet-media::after {
    content: "";
    position: absolute;
    inset: 0;
    z-index: 10;
    background: rgba(0,0,0,0.001);
    pointer-events: auto;
}

@media print {
    html, body {
        display: none !important;
        visibility: hidden !important;
    }
}
